LU_stack_t Struct Reference

`#include <slu_util.h>`

## Data Fields

int_t | size
int_t | used
int_t | top1
int_t | top2
void * | array

## Field Documentation

## array

void* LU_stack_t::array

## size

int_t LU_stack_t::size

## top1

int_t LU_stack_t::top1

## top2

int_t LU_stack_t::top2

## used

int_t LU_stack_t::used

The documentation for this struct was generated from the following file:

- SRC/slu_util.h